@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Bad+Script&display=swap');

.font-bad-script{font-family: 'Bad Script', cursive;}
.no-margin{margin:0px !important;}
.img-responsive{max-width:100%;}
.tb-equal{padding:80px 0px;}


p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 25px;
}
.no-padding-top{padding-top:0px !important;}

.bg-gray{background:#e3e3e3;}
.bg-contain{background-size: contain !important;}

html,
body {
	height: 100%;
}
body {
	background-color: #ffffff;
	line-height: 1.6;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	visibility: visible;
	color: #373b3e;
	position: relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #474747;
	font-weight: 400;
	margin-top: 0;
	font-family:'Montserrat', sans-serif;
}
h1 {
	font-size: 36px;
	line-height: 42px;
	margin:0px;
	
}
h2 {
    font-size: 30px;
    margin: 0px;
    line-height: 40px;
}
h3 {
    font-size: 23px;
    margin: 0px;
    font-weight: 600;
    line-height: 34px;
    text-transform: uppercase;
    letter-spacing: -1px;
}
h4 {
	font-size: 18px;
	line-height: 24px;
	margin:0px;
}
h5 {
	font-size: 14px;
	line-height: 18px;
}
h6 {
	font-size: 12px;
	line-height: 14px;
}
p:last-child {
	margin-bottom: 0;
}
a,
button {
	color: inherit;
	display: inline-block;
	line-height: inherit;
	text-decoration: none;
	cursor: pointer;
}
a,
button,
img,
input,
span {
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
*:focus {
	outline: none !important;
}
a:focus {
	color: inherit;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
button,
input[type="submit"] {
	cursor: pointer;
}
ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.space-10{height:10px;}
.space-20{height:20px;}
.space-30{height:30px;}
.space-40{height:40px;}
.space-50{height:50px;}
.space-100{height:100px;}
.space-150{height:150px;}

.m-auto {
	margin: auto;
}
/*-- Side Menu Overlay --*/

.side-menu-overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.side-menu-overlay.side-menu-open {
	opacity: 1;
	visibility: visible;
}
/*-- Side Menu Wrap --*/

.side-menu-wrap {
	position: fixed;
	left: -320px;
	top: 0;
	width: 320px;
	height: 100%;
	background-color: #ffffff;
	padding: 120px 25px 80px 25px;
	z-index: 9999;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
@media only screen and (max-width: 767px) {
	.side-menu-wrap {
		padding-top: 100px;
		padding-bottom: 50px;
	}
}
.side-menu-wrap.side-menu-open {
	left: 0;
}
.side-menu-wrap .side-menu-close {
	border: none;
	background-color: transparent;
	position: absolute;
	right: 15px;
	top: 15px;
	padding: 7px 0;
}
.side-menu-wrap .side-menu-close span {
	display: block;
	height: 1px;
	width: 20px;
	position: relative;
}
.side-menu-wrap .side-menu-close span::before,
.side-menu-wrap .side-menu-close span::after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #373b3e;
	content: "";
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.side-menu-wrap .side-menu-close span::after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.side-menu-wrap .side-menu-inner {
	width: 100%;
	height: 100%;
}
.side-menu-wrap .side-menu-inner .side-logo {
	position: absolute;
	left: 40px;
	top: 40px;
}
@media only screen and (max-width: 767px) {
	.side-menu-wrap .side-menu-inner .side-logo {
		top: 30px;
	}
}
.side-menu-wrap .side-menu-inner .side-menu {
	padding-top: 60px;
	height: 100%;
}
.side-menu-wrap .side-menu-inner .side-menu nav ul li {
	margin-bottom: 25px;
	position: relative;
}
.side-menu-wrap .side-menu-inner .side-menu nav ul li:last-child {
	margin-bottom: 0;
}
.side-menu-wrap .side-menu-inner .side-menu nav ul li a {
	display: block;
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
	color: #373b3e;
}
.side-menu-wrap .side-menu-inner .side-menu nav ul li a:hover {
	color: #23252a;
}
.side-menu-wrap .side-menu-inner .side-menu nav ul li .expand {
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	cursor: pointer;
	text-align: center;
	line-height: 28px;
}
.side-menu-wrap .side-menu-inner .side-menu nav ul li .sub-menu {
	position: static;
	opacity: 1;
	left: 0;
	width: 100%;
	visibility: visible;
	margin: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
	-webkit-transition: all 0s ease 0s;
	-o-transition: all 0s ease 0s;
	transition: all 0s ease 0s;
	margin-top: 10px;
}
.side-menu-wrap .side-menu-inner .side-menu nav ul li .sub-menu li {
	margin-bottom: 5px;
}
.side-menu-wrap .side-menu-inner .side-menu nav ul li .sub-menu li:last-child {
	margin-bottom: 0;
}
.side-menu-wrap .side-menu-inner .side-menu nav ul li .sub-menu li a {
	padding: 0;
	font-size: 15px;
	font-weight: 400;
}
#menu-main-menu li .sub-menu a:hover{color:#e84560;}

@media only screen and (max-width: 767px) {
	.side-menu-wrap .side-menu-inner .side-menu {
		margin-top: 0;
	}
}
.side-menu-wrap .side-menu-inner .side-social {
	position: absolute;
	left: 40px;
	bottom: 30px;
}
.side-menu-wrap .side-menu-inner .side-social a {
	margin-right: 15px;
}
.side-menu-wrap .side-menu-inner .side-social a:last-child {
	margin-right: 0;
}
.side-menu-wrap .side-menu-inner .side-social a i {
	font-size: 16px;
}
.side-menu-wrap .side-menu-inner .side-social a:hover {
	color: #23252a;
}
@media only screen and (max-width: 767px) {
	.side-menu-wrap .side-menu-inner .side-social {
		bottom: 15px;
	}
}
/*-- Main Menu --*/

.main-menu nav > ul {
	text-align:center;
	/* display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center; */
}
.main-menu nav > ul > li {
	margin-right: 15px;
	display:inline-block;
	position: relative;
}
.main-menu nav > ul > li:last-child {
	margin-right: 0;
}
.main-menu nav > ul > li > a {
    display: block;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    line-height: 60px; 
}
.main-menu nav > ul > li > a:hover{color:#e84560;}
.main-menu nav > ul > li.menu-item-has-children > a::after {
	font-family: Fontawesome;
	content: "\f107";
	margin-left: 5px;
}
.main-menu nav > ul > li:hover > .sub-menu,
.main-menu nav > ul > li:hover > .mega-menu {
	opacity: 1;
	visibility: visible;
	margin-top: 0;
	z-index: 999;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.main-menu nav > ul > li {
		margin-right: 30px;
	}
	.main-menu nav > ul > li:last-child {
		margin-right: 0;
	}
}
/*-- Sub Menu --*/

.sub-menu {
	position: absolute;
	left: -20px;
	top: 100%;
	background-color: #ffffff;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	z-index: -999;
	width: 250px;
	padding: 15px 0;
	margin-top: 30px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sub-menu li {
	position: relative;
}
.sub-menu li a {
	line-height: 24px;
	padding: 6px 20px;
	display: block;
	color: #373b3e;
	text-transform: capitalize;
	font-size: 15px;
	text-align:left;
}
.sub-menu li.menu-item-has-children > a::after {
	font-family: Fontawesome;
	content: "\f105";
	margin-left: 5px;
	float: right;
}
.sub-menu li.active > a,
.sub-menu li:hover > a {
	color: #23252a;
}
.sub-menu li:hover > .sub-menu {
	opacity: 1;
	visibility: visible;
	margin-top: 0;
	z-index: 999;
}
.sub-menu .sub-menu {
	left: 100%;
	right: auto;
	top: 0;
}
.sub-menu .sub-menu .sub-menu {
	left: auto;
	right: 100%;
}
.sub-menu .sub-menu .sub-menu .sub-menu {
	left: 100%;
	right: auto;
}
.sub-menu .sub-menu .sub-menu .sub-menu {
	left: auto;
	right: 100%;
}
/*-- Mobile Menu --*/

.mobile-menu {
	-webkit-box-flex: 1 !important;
	-ms-flex: 1 0 100% !important;
	flex: 1 0 100% !important;
}
.mobile-menu .mean-bar {
	position: relative;
	/*---- Mean Nav ----*/
}
.mobile-menu .mean-bar .meanmenu-reveal {
	position: absolute;
	top: -60px;
}
@media only screen and (max-width: 767px) {
	.mobile-menu .mean-bar .meanmenu-reveal {
		top: -54px;
	}
}
.mobile-menu .mean-bar .meanmenu-reveal span {
	position: relative;
	/*---- Menu Open ----*/
	/*---- Menu Close ----*/
}
.mobile-menu .mean-bar .meanmenu-reveal span.menu-bar {
	height: 2px;
	width: 26px;
	background-color: #23252a;
	display: block;
	margin: 8px 0;
}
.mobile-menu .mean-bar .meanmenu-reveal span.menu-bar::before,
.mobile-menu .mean-bar .meanmenu-reveal span.menu-bar::after {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #23252a;
}
.mobile-menu .mean-bar .meanmenu-reveal span.menu-bar::before {
	top: -8px;
}
.mobile-menu .mean-bar .meanmenu-reveal span.menu-bar::after {
	bottom: -8px;
}
.mobile-menu .mean-bar .meanmenu-reveal span.menu-close {
	height: 2px;
	width: 26px;
	background-color: transparent;
	display: block;
	margin: 8px 0;
}
.mobile-menu .mean-bar .meanmenu-reveal span.menu-close::before,
.mobile-menu .mean-bar .meanmenu-reveal span.menu-close::after {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #23252a;
}
.mobile-menu .mean-bar .meanmenu-reveal span.menu-close::before {
	top: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.mobile-menu .mean-bar .meanmenu-reveal span.menu-close::after {
	bottom: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.mobile-menu .mean-bar .mean-nav {
	background-color: #ffffff;
}
.mobile-menu .mean-bar .mean-nav > ul {
	margin-bottom: 30px;
	border: 1px solid #eeeeee;
	border-top: 0px solid transparent;
	overflow-x: hidden;
}
@media only screen and (max-width: 767px) {
	.mobile-menu .mean-bar .mean-nav > ul {
		max-height: 180px;
		overflow-y: auto;
	}
}
@media only screen and (max-width: 479px) {
	.mobile-menu .mean-bar .mean-nav > ul {
		max-height: 220px;
		overflow-y: auto;
	}
}
.mobile-menu .mean-bar .mean-nav > ul li {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	/*---- Sub Menu & Mega Menu ----*/
}
.mobile-menu .mean-bar .mean-nav > ul li a {
	font-size: 13px;
	display: block;
	color: #373b3e;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 44px;
	position: relative;
	border-top: 1px solid #eeeeee;
	padding: 0 40px 0 20px;
	/*---- Menu Expand For Sub Menu ----*/
}
.mobile-menu .mean-bar .mean-nav > ul li a::after {
	display: none;
}
.mobile-menu .mean-bar .mean-nav > ul li a:hover {
	color: #23252a;
	padding-left: 25px;
}
.mobile-menu .mean-bar .mean-nav > ul li a.mean-expand {
	border: 1px solid #eeeeee;
	position: absolute;
	right: -1px;
	top: 0;
	font-size: 20px !important;
	color: #373b3e;
	line-height: 44px;
	height: 46px;
	width: 40px;
	text-align: center;
	padding: 0;
}
.mobile-menu .mean-bar .mean-nav > ul li a.mean-expand.mean-clicked {
	line-height: 40px;
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu,
.mobile-menu .mean-bar .mean-nav > ul li ul {
	position: static;
	background-color: rgba(0, 0, 0, 0.03);
	margin: 0;
	padding: 0 !important;
	width: 100%;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
	display: none;
	float: left;
	width: 100%;
	opacity: 1;
	visibility: visible;
	z-index: 1;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li,
.mobile-menu .mean-bar .mean-nav > ul li ul li {
	padding: 0;
	margin: 0;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	border-right: 0px solid transparent;
	width: 100%;
	display: block !important;
	float: left;
	width: 100%;
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li ul li a {
	font-size: 12px;
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li a::before,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li a::before,
.mobile-menu .mean-bar .mean-nav > ul li ul li a::before {
	display: none;
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li ul,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li ul,
.mobile-menu .mean-bar .mean-nav > ul li ul li .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li ul li ul {
	background-color: rgba(0, 0, 0, 0.04);
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li ul li a,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li ul li a,
.mobile-menu .mean-bar .mean-nav > ul li ul li .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li ul li ul li a {
	border-top: 1px solid #dddddd;
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li .sub-menu li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li ul li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li .sub-menu li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li ul li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li ul li .sub-menu li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li ul li ul li a.mean-expand {
	border: 1px solid #dddddd;
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li .sub-menu .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li .sub-menu ul,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li ul .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li ul ul,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li .sub-menu .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li .sub-menu ul,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li ul .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li ul ul,
.mobile-menu .mean-bar .mean-nav > ul li ul li .sub-menu .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li ul li .sub-menu ul,
.mobile-menu .mean-bar .mean-nav > ul li ul li ul .sub-menu,
.mobile-menu .mean-bar .mean-nav > ul li ul li ul ul {
	background-color: rgba(0, 0, 0, 0.05);
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li .sub-menu .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li .sub-menu ul li a,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li ul .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li ul ul li a,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li .sub-menu .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li .sub-menu ul li a,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li ul .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li ul ul li a,
.mobile-menu .mean-bar .mean-nav > ul li ul li .sub-menu .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li ul li .sub-menu ul li a,
.mobile-menu .mean-bar .mean-nav > ul li ul li ul .sub-menu li a,
.mobile-menu .mean-bar .mean-nav > ul li ul li ul ul li a {
	border-top: 1px solid #eeeeee;
}
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li .sub-menu .sub-menu li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li .sub-menu ul li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li ul .sub-menu li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .sub-menu li ul ul li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li .sub-menu .sub-menu li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li .sub-menu ul li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li ul .sub-menu li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li .mega-menu li ul ul li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li ul li .sub-menu .sub-menu li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li ul li .sub-menu ul li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li ul li ul .sub-menu li a.mean-expand,
.mobile-menu .mean-bar .mean-nav > ul li ul li ul ul li a.mean-expand {
	border: 1px solid #eeeeee;
}
/*-- Menu Toggle --*/

.menu-toggle {
	background-color: transparent;
	border: none;
	padding: 0;
	text-transform: uppercase;
	color: #23252a;
	font-size: 18px;
	line-height: 19px;
	font-weight: 600;
}
.menu-toggle .bar {
	text-indent: -9999px;
	position: relative;
	display: block;
	float: left;
	height: 3px;
	width: 30px;
	background-color: #23252a;
	margin: 8px 15px 8px 0;
}
.menu-toggle .bar::before,
.menu-toggle .bar::after {
	content: "";
	position: absolute;
	left: 0;
	height: 3px;
	width: 30px;
	background-color: #23252a;
}
.menu-toggle .bar::before {
	top: -8px;
}
.menu-toggle .bar::after {
	bottom: -8px;
}
@media only screen and (max-width: 767px) {
	.menu-toggle {
		margin-top: 6px;
	}
}
/*---------------------------------------
    02. Header
-----------------------------------------*/

.header-section {
	width: 100%;
	z-index: 9;
	padding-top: 20px;
	position: absolute !important;
	left: 0;
	top: 0;
	background: none;
}
.header-section.header-transparent {
	background-color: transparent;
	z-index: 999;
}
@media only screen and (max-width: 479px) {
	.header-section[class*="col-"] {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%;
		text-align: center;
	}
}
@media only screen and (max-width: 479px) {
	.header-section[class*="col-"] .header-logo {
		padding-top: 30px;
	}
}
@media only screen and (max-width: 767px) {
	.header-section[class*="col-"] .header-logo img {
		max-width: 100px;
	}
}
/*-- Sticky Header --*/

.header-sticky.is-sticky {
	-webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
	animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	background-color: #ffffff;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 999;
}
/*-- Header Menu Right --*/

.header-menu-right[class*="col"],
.header-menu-right[class*="col-"] {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
}
.header-menu-right[class*="col"]:first-child,
.header-menu-right[class*="col-"]:first-child {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.callto a {
	background: #e84560;
	margin: 0px;
	padding: 13px 10px;
	display: inline-block;
	border-radius: 4px;
	color: #fff;
	letter-spacing: 0px;
	font-weight: 500;
}
.callto a:hover {
	background: #2b71b9;
}

.callto i{color:#fff; font-size:21px;}

/* Slider Css */
.slider-text {
    position: absolute;
    margin: 0px;
    padding: 0px;
    margin: auto;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.slider-text h3 {
    font-family: 'Bad Script', cursive;
    color: #fff;
    margin: 0;
    font-size: 21px;
	text-transform:capitalize;
}
.slider-text h1 {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-size: 65px;
    font-weight: 700;
    line-height: normal;
    padding: 10px 0px;
}
.slider-text h5 {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    margin: 0;
    letter-spacing: 3px;
}

.btn-theme {
    background: #e8455f;
    background: -moz-linear-gradient(left, #e8455f 0%, #2c71b8 100%);
    background: -webkit-linear-gradient(left, #e8455f 0%,#2c71b8 100%);
    background: linear-gradient(to right, #e8455f 0%,#2c71b8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8455f', endColorstr='#2c71b8',GradientType=1 );
    margin: 40px 0px 0px;
    padding: 15px 17px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 3px;
}
.btn-theme:hover{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c71b8+1,e8455f+99 */
	background: #2c71b8; /* Old browsers */
	background: -moz-linear-gradient(left,  #2c71b8 1%, #e8455f 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2c71b8 1%,#e8455f 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2c71b8 1%,#e8455f 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c71b8', endColorstr='#e8455f',GradientType=1 ); /* IE6-9 */
	color:#fff;
}
.btn-border {
    background: transparent;
    padding: 14px 30px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 0px;
    border: 2px solid #fff;
    font-size: 15px;
    text-align: center;
}
.btn-border:hover{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c71b8+1,e8455f+99 */
	background: #fff; /* Old browsers */
	color:#282828;
}

.slider{
	position:relative;
}
.slider .slider-soul figure{
	margin:0px;
}
.slider-soul .owl-nav{margin:0px;}
.slider-soul .owl-nav button.owl-next {
    width: 50px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: 50%;
    right: 20px;
    font-size: 21px;
    line-height: 50px;
    margin: 0;
    transform: translateY(-50%);
}
.slider-soul .owl-nav button.owl-prev {
    width: 50px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 20px;
    font-size: 21px;
    line-height: 50px;
    margin: 0;
    transform: translateY(-50%);
}

.slider .banner-soul figure{
	margin:0px;
}
.banner-soul .owl-nav{margin:0px;}
.slider-soul .owl-nav button.owl-next {
    width: 50px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: 50%;
    right: 20px;
    font-size: 21px;
    line-height: 50px;
    margin: 0;
    transform: translateY(-50%);
}
.banner-soul .owl-nav button.owl-prev {
    width: 50px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 20px;
    font-size: 21px;
    line-height: 50px;
    margin: 0;
    transform: translateY(-50%);
}


.step-three-boxs {
    background: #242424;
    margin: 0px;
    padding: 50px 0px;
    overflow: hidden;
}
.step-three-boxs [class*="col-"]{
	border-right: 1px solid #dddddd38;
}
.step-three-boxs .none-mobile:last-child{border:none;}

.box-feature{
	text-align:center;	
}
.no-border{border:none !important;}

.box-feature img{
	margin-bottom:40px;
}
.box-feature h2 {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    margin: 0px 0px 10px;
    font-size: 23px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 300;
}
.box-feature p{
	color:#fff;
	margin:0px;
}
.text-btn {
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 20px;
    position: relative;
    font-size: 14px;
	letter-spacing: 1px;
}
.text-btn:after {
    content: "";
    position: absolute;
    background: #fff;
    height: 1px;
    width: 100%;
    bottom: -4px;
    margin: auto;
    left: 0;
}

.service-column {
    height: 500px;
    background-size: cover !important;
    background-position: center !important;
    text-align: center;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; 
	justify-content: center;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.service-column h3 {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    margin: 0px 0px 20px;
    font-size: 21px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 600;
}
.cta{
	background: #242424;
    margin: 0px;
    padding: 50px 0px;
    overflow: hidden;
}
.cta h2 {
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    font-weight: 600;
}
.cta p {
    color: #fff;
    margin: 0px;
    letter-spacing: 0.5px;
    font-size: 15px;
    font-weight: 500;
}
.service-soul {
    padding: 60px 0px;
    margin: 50px;
	background:#e3e3e3;
}
.center-title h2 {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: -1px;
    margin-bottom: 60px;
}

.soul-column {
    background: #fff;
    margin: 0px 0px 0px;
    padding: 0px;
	height: 100%;
}
.service-soul [class*='md-6']{
	margin-bottom:30px;
}
.soul-column figure{margin:0px;}
.soul-column div {
    padding: 0px 25px 40px;
    margin: 0;
	position:relative;
}
.soul-column div span {
    background: #80bcc6;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 300;
    padding: 7px 20px;
    position: absolute;
    top: -73px;
    left: 0;
    right: 0;
    margin: auto;
    width: 210px;
    letter-spacing: 1px;
}
.soul-column div h2 {
    font-family: 'Montserrat', sans-serif;
    color: #282828;
    margin: 40px 0px 10px;
    font-size: 22px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 300;
}

.service-column {
    background: #fff;
    margin: 0px 0px 0px;
    padding: 0px;
}
.service-column:hover:after{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:#e84560;
	opacity:0.8;
}
.service-column:hover h3, .service-column:hover div{
	z-index:9;
}
.service-column figure{margin:0px;}
.service-column div {
    padding: 0px 50px 40px;
    margin: 0;
	position:relative;
}
.service-column div span {
    background: #80bcc6;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 300;
    padding: 7px 20px;
    position: absolute;
    top: -33px;
    left: 0;
    right: 0;
    margin: auto;
    width: 210px;
    letter-spacing: 1px;
}
.service-column div h2 {
    font-family: 'Montserrat', sans-serif;
    color: #282828;
    margin: 40px 0px 10px;
    font-size: 22px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 300;
}
.btn-text-two {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 14px;
	position:relative;
}
.btn-text-two:after {
    content: "";
    position: absolute;
    background: #282828;
    height: 1px;
    width: 100%;
    bottom: -4px;
    margin: auto;
    left: 0;
}

.client-soul-section{
	background:#242424;
	margin:0px;
	padding:50px 0px;
	overflow:hidden;
	width:100%;
}
.client-soul img{width:auto !important; margin:auto;}
.client-soul-section h2 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 32px;
    color: #fff;
    text-align: center;
    margin-bottom: 45px;
}
.no-padding{ padding:0 !important;}
.footer-map iframe{ width:100%; height:100%; }

section.footer{ background:#242424; }

section.our-facility{ position:relative; background:#e3e3e3; }

.service-soul .soul-column div h2{ font-weight:600; }
.service-soul .soul-column div p{ font-weight:500; }
.client-testi-section .testimonal-soul img{ width:80px; height:auto; display:inline-block; border-radius:50%; margin:auto; }
.client-testi-section .testimonal-soul .client-name {
    display: inline-block;
    text-align: left;
    font-weight: 800;
    margin: 0;
}
.client-testi-section .testimonal-soul .client-name p{ color:#e8455f; font-weight:400; 	padding:0 !important; }
.client-testi-section .testimonal-soul .owl-stage-outer p {
    font-weight: 500;
    padding: 0 140px;
    font-size: 16px;
    line-height: 28px;
    margin: 0px 0px 30px;
}
.client-testi-section { text-align:center; margin: 80px 0; }
.client-testi-section h4:after{ 
	content: "";
    background: url(../images/testi-head.png) no-repeat;
    position: absolute;
    top: 40px;
    width: 105px;
    height: 21px;
    margin: auto;
    text-align: center;
    right: 0;
    left: 0; 
	
}
.client-testi-section h4{ position:relative; font-weight: 600; font-size: 20px;}
.client-testi-section h2{    
	margin: 60px 0 40px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 55px;  }
	
.author-bottom {
    width: 22%;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;
    justify-content: center;
    margin: 40px auto 0px;
    align-items: center;
}
.author-bottom p {
    font-weight: 600 !important;
    font-size: 13px !important;
}

.address-ftr { margin: 40px 0 0; }
.footer-left{ padding: 40px 100px; }

.address-ftr div{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;
	margin-bottom: 10px;
}
.address-ftr div i {
    color: #e8455f;
    margin: 3px 21px 0px 0px;
    float: left;
    font-size: 21px;
    width: 50px;
    text-align: center;
}

.address-ftr div a, .address-ftr div p{
	font-size: 21px;
	color:#fff;
	font-weight: 300;
}

.social-ftr {
    margin-top: 30px;
    padding-left: 71px;
}
.social-ftr i {
    font-size: 24px;
    padding: 0 8px 0 0;
    color: #84caeb;
}
.social-ftr i:hover{color:#e8455f;}

.why-choose-abt{ background:url(../images/why-choose-abt-bg.jpg) no-repeat; background-size:cover; color:#fff; padding:100px 0; }
.why-choose-abt h2{ text-align:left; color:#fff; }



.who-we-txt h4{ 
	text-transform:uppercase;
	color: #2c71b8;
    color: -moz-linear-gradient(left, #2c71b8 1%, #e8455f 99%);
    color: -webkit-linear-gradient(left, #2c71b8 1%,#e8455f 99%);
    color: linear-gradient(to right, #2c71b8 1%,#e8455f 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c71b8', endColorstr='#e8455f',GradientType=1 );}
.who-we-txt h2{ font-weight:600; text-transform:uppercase;}
.who-we-txt p {
    font-weight: 500;
    color: #3a3a3a;
    font-size: 16px;
    letter-spacing: 0.5px;
}

.who-we-are{ margin: 80px 0;}

.experience-main {
    padding: 80px 0;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;
    background: url(../images/experience-bg.jpg) no-repeat;
}
.exp-section h3{ font-weight:600; margin:0px; }
.exp-section h2{ font-weight:600; text-transform:uppercase; }
.exp-section p {
    font-weight: 500;
    font-size: 15px;
}
.exp-section p{text-align:justify;}

.slider-text h5.breadcrumb a:hover{ color:#fff; }
.slider-text h5.breadcrumb i.active{ color:#fd4764; font-style:normal; }
.slider-text h5.breadcrumb { text-transform:uppercase; background:none; text-align:center; display:block; margin:auto; font-weight:600; letter-spacing:1px; }

.contact-main{ padding:80px 0; }


/* ABOUT US */
.who-we-txt{padding-right:5%;}
.why-choose-abt h2{font-weight:500; text-transform:uppercase;}
p.sub{font-size:17px;}

.btn-gray {
    background: #2c2a29;
    color: #fff;
    font-size: 16px;
    padding: 15px 25px;
    font-weight: 600;
	border-radius:3px;
}
.btn-gray:hover{
	background:#fd4764;
	color:#fff;
}

.icon-freature{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;
	margin-bottom:40px;
}
.icon-freature figure{
	-webkit-flex: 0 0 70px	;
	-ms-flex: 0 0 70px;
	flex: 0 0 70px;
	text-align: center;
}
.why-choose-abt .icon-freature div a:hover { color:#fff; }
.icon-freature div h4 {
    font-weight: 600;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 8px;
}



/* After Care Css */
.types-txt-care {
    text-align: center;
    padding: 80px 0;
}
.types-txt-care p.strong{ font-size:15px; font-weight:600;  }
.types-txt-care h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
}

.after-care{
	background:#000;
}
.after-care figure{
	margin:0px;
}
.column-after-care h2{
	color:#fff;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	font-weight:500;
}
.column-after-care p{color:#fff;}

.points-afc [class*="col-"]{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;
	margin-bottom:30px;
}
.points-afc [class*="col-"] i {
    text-align: center;
    color: #fd4764;
    margin-right: 15px;
}
.points-afc [class*="col-"] div h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    margin-bottom: 8px;
}
.points-afc [class*="col-"] div p {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    line-height: 21px;
}

.after-col{ margin: 80px 0;}
.after-col span{ 
	text-transform:uppercase;
	color: #2c71b8;
    color: -moz-linear-gradient(left, #2c71b8 1%, #e8455f 99%);
    color: -webkit-linear-gradient(left, #2c71b8 1%,#e8455f 99%);
    color: linear-gradient(to right, #2c71b8 1%,#e8455f 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c71b8', endColorstr='#e8455f',GradientType=1 );
}
.after-col h2 {
    font-weight: 600;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    color: #373737;
}
p.strong{font-weight:600;}

.image-whowe{text-align: center;}


.after-section {
    padding: 80px 0;
}
.bg-cover{background-size:cover !important;}
.after-section h3{ font-weight:600; margin:0px; }
.after-section h2{ font-weight:600; text-transform:uppercase; }


.cta-two{
    margin: 0px;
    padding: 100px 0px;
    overflow: hidden;
}
.cta-two h3 {
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    font-weight: 600;
}
.cta-two p {
    color: #fff;
    margin: 0px 0px 20px;
    letter-spacing: 0.5px;
    font-size: 15px;
    font-weight: 500;
}
.cta-two p:last-child{
	margin-bottom:0px;
}
.cta-two p span{color:#e84560;}


.alcoholism{
	padding:80px 0px;
	margin:0px;
}
.column-alcohol h2{
	text-transform:uppercase;
	font-weight:600;
}

.column-alcohol{
	padding:0px 40px;
}


.alcoholism-section-three{
	background:#1d2228;
	padding:80px 0px;
}

.alcoholism-three.white-theme h2{
	color:#fff;
	text-transform:uppercase;
	font-weight:600;
}
.alcoholism-three.white-theme h3{
	color:#fff;
	text-transform:uppercase;
	font-weight:600;
}
.alcoholism-three.white-theme p{
	color:#fff;
}
.list-style li {
    color: #fff;
	font-family: 'Montserrat', sans-serif;
    position: relative;
    margin-bottom: 7px;
    font-weight: 500;
	font-size:14px;
	line-height:25px;
    padding-left: 25px;
	-webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
    -moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
    transition: background 0.3s, color 0.3s, box-shadow 0.3s;
}
.list-style li:after{
	content:"\f00c";
	position:absolute;
	font-family:'FontAwesome';
	left: 0;
	color:#fd4764;
	transition: transform 0.8s;
	transform-style: preserve-3d;
	font-size: 19px;
	top:0px;
}
.list-style li:hover:after{
	 transform: rotateY(360deg);
	 content:"\f058";
	 color:#fff;
}

.list-style.black li{
	color:#373b3e;
}
.list-style.black li:hover:after{
	color:#474747;
}

.offset-half{
	margin-left:4.333333%;
}



.bg-drak{
	background:#000;
}
.opioid{
	padding:0px 60px;
}

.figure-center img{
	border-radius:8px;
	position:relative;
}
.figure-center img:after {
    content: "";
    background: #f1f1f1;
    position: absolute;
    width: 100%;
}

.bg-light {
    background: #282828 url(../images/peace.jpg)no-repeat center;
    padding: 50px;
    border-radius: 8px;
    background-size: cover;
    color: #fff;
    position: relative;
    border-radius: 7px;
    overflow: hidden;
}
.bg-light p {
    z-index: 9;
    position: relative;
    font-size: 17px;
    font-weight: 400;
}
.bg-light:after {
    background: #000;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.7;
}

.table-style li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    border-bottom: 1px solid #ffffff29;
    line-height: 40px;
    margin: 0;
}
.table-style strong {
    margin-right: auto;
}

.direction-column{
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}


.contact-main{ padding:80px 0; }
.contact-form{}
.contact-form input::placeholder { color:#000; }
.contact-form h2 { font-weight:600; text-transform:uppercase; }
.contact-form p { font-weight:600; }
.contact-form textarea::placeholder { color:#000; }
.contact-form .callto input[type=Submit] {
	background: #e84560;
	color: #fff;
	width:auto;
    text-transform: inherit;
    font-weight: 600;
    padding: 0 30px;
    font-size: 20px;
    height: 55px;
    line-height: 53px;
}
.contact-form .callto input[type=Submit]:hover {
    background: #2b71b9;
}

.contact-form input {width:100%; color:#000; background:#f1f1f2; padding: 15px; border:none; margin:0 0 15px; border-radius:5px; font-weight:600; font-size:14px;  }
.contact-form textarea { font-weight:600; color:#000;  color:#000; width:100%; background:#f1f1f2; height:100px; 
padding: 15px; border:none; border-radius:5px; margin:0 0 10px; font-size:14px; }

.insurance-form{padding-bottom:50px;}
.insurance-form input[type=text], .insurance-form input[type=email], .insurance-form select {width:100%; height: 45px; color:#000; background:#f1f1f2; padding:0px 15px; border:none; margin:0 0 15px; border-radius:5px; font-weight:600; font-size:14px;  }

.insurance-form textarea { font-weight:600; color:#000;  color:#000; width:100%; background:#f1f1f2; height:100px; 
padding: 15px; border:none; border-radius:5px; margin:0 0 10px; font-size:14px; }

.insurance-form input[type=submit]{ 
	background: #e84560;
    color: #fff;
    width: auto;
    text-transform: inherit;
    font-weight: 600;
    padding: 0 30px;
    font-size: 20px;
    height: 55px;
    line-height: 53px;
	margin-top:30px;
	border:none;
}
.insurance-form input[type=submit]:hover{
	background: #2b71b9;
}

.contact-right h2{ font-size:25px; color:#ff3366; font-weight:700; }
.contact-right ul{ }
.contact-right ul li {
    font-size: 17px;
    color: #000;
    /* font-weight: 600; */
    line-height: 30px;
    margin: 0 0 10px;
    /* padding: 0 35% 0 0; */
}
.contact-right ul li a:hover{
	color: #ff3366;
}
.contact-right ul li{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;
	align-items: baseline;
}
.contact-right ul li i{
	color: #ff3366;
	margin-right: 20px;
}

.cc-social ul li{ display:inline-block;  padding: 0 0;}
.cc-social ul li i{ font-size: 35px;  margin: 20px 8px 0 0;}

.contact-form [role=form]{padding:0px 15px;}

#slider-gallery {
    position: relative;
    padding-bottom: 110px;
}
#slider-gallery:after {
    content: "";
    position: absolute;
    width: 110%;
    height: 54%;
    bottom: 0px;
    background: #f1f1f1;
    left: 0;
    right: 0;
    transform: translateX(-4.5%);
}
#slider-gallery #myCarousel{position:relative; z-index:9;overflow: hidden;}

.gallery-section{position:relative;}
/* .gallery-section:after{
	content:"";
	position:absolute;
	width:100%;
	height:50%;
	bottom:0px;
	background:#f1f1f1;
} */
/* .gallery-section .container{position:relative; z-index:9;} */

.gallery-section #myCarousel .carousel-indicators {
    position: static;
    left: initial;
    width: initial;
    margin-left: initial;
    left: 0;
    justify-content: flex-start;
}
.gallery-section #myCarousel .carousel-indicators li.active{background: none;}

.gallery-section #myCarousel .carousel-indicators > li {
    width: initial;
    height: initial;
    text-indent: initial;
    margin: 7px 7px 0px 0px;
    padding: 0px;
}
.gallery-section #myCarousel .carousel-indicators > li a{}

.gallery-section #myCarousel .carousel-indicators > li.active img {
    opacity: 0.7;
}

.gallery-section .carousel-inner {
    overflow: visible;
    z-index: 9;
}
.gallery-text {
    position: absolute;
    width: 544px;
    background: #f1f1f1;
    padding: 40px;
    bottom: -25px;
    right: 0px;
    transform: translateY(40%);
}
.gallery-text h2 {
    text-transform: uppercase;
    font-weight: 500;
}
.gallery-text a.btn-theme {
    margin-top: 20px;
}
.figure-responsive{
	display:none;
}
section.treatment-detox h3{ font-size:26px; }
section.treatment-detox p.sub { font-size: 17px; letter-spacing: 0; }

span.dms_ft_logo img { width: 85px; margin: 0 0 0 7px; height: auto; }
span.dms_ft_logo { color:#fff; }
.footer-left span.dms_ft_logo {
    text-align: center;
    margin-top: 15px;
    padding-left: 71px;
    display: inline-block;
}

.mobile-disp{ display:none !important; }

.menu-toggle .bar, .menu-toggle .bar::before, .menu-toggle .bar::after {

    background-color: #ffffff;
}
@media only screen and (max-width: 991px) {
    .header-section {
        background: #113346;
    }
}
